config.file : /ddnA/work/jgflemin/asgs/config/2020/asgs_config_HSOFS_al092020_jgf-qbc.sh
instancename : HSOFS_al092020_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2019122000
path.adcircdir : /work/jgflemin/adcirc-cg-v53release-qbc-intel/work
path.scriptdir : /ddnA/work/jgflemin/asgs
path.inputdir : /ddnA/work/jgflemin/asgs/input/meshes/hsofs
path.outputdir : /ddnA/work/jgflemin/asgs/output
path.scratchdir : /ddnA/work/jgflemin/asgs/input/meshes/hsofs
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.platformmodules : 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 10000
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2020
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : hsofs
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.properties.controlproperties : hsofs_explicit.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_hsofs_HSOFS_al092020_jgf_1999.tar.gz
file.hindcastarchive : prepped_hsofs_hc_HSOFS_al092020_jgf_1999.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_nam_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.fleming@seahorsecoastal.com"
notification.hpc.email.notifyuser : "jason.fleming@seahorsecoastal.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,rluettich1@gmail.com,asgsnotifications@opayq.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /ddnA/work/jgflemin/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.ncohome : /work/jgflemin/local
monitoring.rmqmessaging.locationname : LONI
monitoring.rmqmessaging.clustername : QueenbeeC
monitoring.logging.file.syslog : /ddnA/work/jgflemin/asgs/HSOFS_al092020_jgf.asgs-2020-Jul-30-T06:40:28-0500.201826.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/jgflemin
archive.path.archivedir : /scratch/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /scratch/jgflemin/asgs201826
path.fromdir : /scratch/jgflemin/asgs201826/13/nowcast
path.lastsubdir : http://tds.renci.org:8080/thredds/fileServer/2020/nam/2020072812/hsofs/hatteras.renci.org/hsofs-nam-bob/namforecast
scenario : nhcConsensus
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/jgflemin/asgs201826/13/nowcast
asgs.path.lastsubdir : http://tds.renci.org:8080/thredds/fileServer/2020/nam/2020072812/hsofs/hatteras.renci.org/hsofs-nam-bob/namforecast
asgs.enstorm : nhcConsensus
enstorm : nhcConsensus
adcirc.version : v53.05-1-gb2460f8
hostname : qbc.loni.org
instance : HSOFS_al092020_jgf
pseudostorm : no
intendedAudience : general
path.cycledir : /scratch/jgflemin/asgs201826/13
path.scenariodir : /scratch/jgflemin/asgs201826/13/nhcConsensus
monitoring.logging.file.cyclelog : /scratch/jgflemin/asgs201826/13/cycle.log
monitoring.logging.file.scenariolog : /scratch/jgflemin/asgs201826/13/nhcConsensus/scenario.log
asgs.path.advisdir : /scratch/jgflemin/asgs201826/13
asgs.path.stormdir : /scratch/jgflemin/asgs201826/13/nhcConsensus
path.advisdir : /scratch/jgflemin/asgs201826/13
path.stormdir : /scratch/jgflemin/asgs201826/13/nhcConsensus
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020
hpc.job.padcswan.ncpu : 1999
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : 
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.padcswan.ppn : 48
cpurequest : 16
ncpu : 1999
numwriters : 1
modified : n
track_modified : n
storm class : HU
stormname : ISAIAS
forcing.tropicalcyclone.stormname : ISAIAS
track_raw_dat : bal092020.dat
track_raw_fst : al092020.fst
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 09
forcing.tropicalcyclone.year : 2020
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 09
stormnumber : 09
path.swandir : /work/jgflemin/adcirc-cg-v53release-qbc-intel/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1800
swan.input.file.swantemplate : fort.26.nolimiter.template
year : 2020
directory storm : /scratch/jgflemin/asgs201826/13/nhcConsensus
mesh : hsofs
RunType : Forecast
ADCIRCgrid : hsofs
currentcycle : 06
currentdate : 200731
advisory : 13
prodID : SPDShsofs-UNC_vortex-nws320_20200731T0600_20200731T0600_20200805T0600_06<field>_Z.nc.gz
InitialHotStartTime : 19375200.0000000
RunStartTime : 2020073106
RunEndTime : 2020080506
ColdStartTime : 2019122000
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
stormname:ISAIAS
stormclass:HURRICANE
wind:70
advisory time: 0900 UTC FRI JUL 31 2020
gusts : 85
forecastValidStart : 20200731090000
forcing.tropicalcyclone.stormname:ISAIAS
forcing.tropicalcyclone.stormclass:HURRICANE
forcing.tropicalcyclone.vmax:70
forcing.tropicalcyclone.advisory.time: 0900 UTC FRI JUL 31 2020
forcing.tropicalcyclone.gusts : 85
forcing.tropicalcyclone.forecast.valid.time.start : 20200731090000
forecastValidEnd : 20200805060000
forcing.tropicalcyclone.forecast.valid.time.end : 20200805060000
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
forecast.scenario.number : 1
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020
hpc.job.padcswan.ncpu : 1999
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : 
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.padcswan.ppn : 48
cpurequest : 16
ncpu : 1999
numwriters : 1
time.adcprep.start : 2020-Jul-31-T04:08:57-0500
time.adcprep.start : 2020-Jul-31-T04:09:00-0500
hpc.job.prep15.for.ncpu : 1999
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2020
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.serialmodules : 
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 157080 157085 157089 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2020-Jul-31-T04:09:39-0500
time.hpc.job.prep15.start : 2020-Jul-31-T04:09:45-0500
hpc.job.prep15.jobid : 28408
hpc.job.prep15.nodelist : ( qbc009 )
hpc.job.prep15.hostname : qbc009
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/jgflemin/asgs201826/13/nhcConsensus/prep15.out
time.hpc.job.prep15.finish : 2020-Jul-31-T04:10:45-0500
time.adcprep.finish : 2020-Jul-31-T04:12:39-0500
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020
hpc.job.padcswan.ncpu : 1999
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : 
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.padcswan.ppn : 48
cpurequest : 16
ncpu : 1999
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 169057 169062 169066 169070 169074 169078 )
time.hpc.job.padcswan.submit : 2020-Jul-31-T04:12:40-0500
time.hpc.job.padcswan.start : 2020-Jul-31-T04:12:46-0500
hpc.job.padcswan.jobid : 28409
hpc.job.padcswan.nodelist : ( qbc[072-113] )
hpc.job.padcswan.hostname : qbc072
hpc.job.padcswan.qnnodes : 42
hpc.job.padcswan.qntasks-per-node : 
hpc.job.padcswan.qntasks : 2000
hpc.job.padcswan.joblog : /scratch/jgflemin/asgs201826/13/nhcConsensus/padcswan.out
time.hpc.job.padcswan.finish : 2020-Jul-31-T04:47:45-0500
time.post.start : 2020-Jul-31-T04:48:25-0500
Maximum Values Point CSV File Name : isaias2020adv13nhcConsensusMax.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al092020.fst bal092020.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification /ddnA/work/jgflemin/asgs/config/2020/asgs_config_HSOFS_al092020_jgf-qbc.sh /ddnA/work/jgflemin/asgs/HSOFS_al092020_jgf.asgs-2020-Jul-30-T06:40:28-0500.201826.log endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/jgflemin/asgs201826/13/cycle.log /scratch/jgflemin/asgs201826/13/nhcConsensus/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 13/hsofs/qbc.loni.org/HSOFS_al092020_jgf/nhcConsensus
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/al09/13/hsofs/qbc.loni.org/HSOFS_al092020_jgf/nhcConsensus
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2020/al09/13/hsofs/qbc.loni.org/HSOFS_al092020_jgf/nhcConsensus
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020073106 (TC) 1 qbc.loni.org.HSOFS_al092020_jgf jason.fleming@seahorsecoastal.com
